/* CSS Document */
* {
	font-family: Tahoma;
	border:0px;
	outline:none;
	}
body {
	margin:0px;
}
form {
	margin:0px;
	padding:0px;}

.usuario_senha {

	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

a.usuario_senha:hover {

	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

.barra_baixa {

	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

a.barra_baixa:hover {

	font-size: 12px;
	color: #FFFFFF;
	background-color:#003366;
}

.texto_data {

	font-size:12px;
	color:#003366;
}

table.bordasimples {border-collapse: collapse;
}

table.bordasimples tr td {border:1px solid #CCCCCC;
}	

table.bordasimples1 {border-collapse: collapse;
}

table.bordasimples1 tr td {border:0px
}	

.menu_index {
	font-size:12px;
	color:#003366;
	text-decoration: none;
}

a.menu_index:hover {
	font-size:12px;
	color:#FFFFFF;
	background-color:#006699;
	text-decoration: none;
}

.texto_titulo {
	font-size:12px;
	color:#003366;
	text-decoration: none;
	margin-left:5px;
}
.texto_titulo_codigo {
	font-size:12px;
	color:#003366;
	text-decoration: none;
	margin-left:5px;
	padding-left:5px;
}
.caixa_texto {
	font-size:12px;
	color:#333333;
	border:#C1C1C1 solid 1px;
	height:16px;
	margin-left:5px;
}
.caixa_texto2 {
	font-size:12px;
	color:#333333;
	border:#C1C1C1 solid 1px;
	height:16px;
	margin-left:5px;
}
.caixa_texto_centraliza {
	font-size:12px;
	color:#333333;
	border:#C1C1C1 solid 1px;
	height:16px;
	margin-left:5px;
	text-align:center;
}

					
.caixa_texto1 {
	font-size:12px;
	color:#333333;
	border:#C1C1C1 solid 1px;
}	
#selecione_todos {
	font-size:12px;
	float:left;
	width:120px;
	display:inline;
	clear:both;
}	
.caixa_texto2 {
	font-size:12px;
	color:#333333;
	border:#C1C1C1 solid 1px;
	height:16px;
}	

.botao {
	font-size:11px;
	border:	#003366 solid 1px;
	color:#FFFFFF;
	background-color:#003366;
	margin-left:5px;
}

.paginacao_pagina	{
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#003366;
}

a.paginacao:hover	{
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#990000;
}

.paginacao	{
	font-size:11px;
	color:#003366;
	text-decoration: none;
}																		

.texto_altera {
	font-size:12px;
	color:#333333;
}	
.footer {
	margin-top:10px;
}
.caixa_texto_grande {
	margin:5px;
	font-size:11px;
	border:1px solid #C1C1C1;
	}
.error {
	font-size:12px;
	color:#F00;
	}
select {
    border:1px solid #C1C1C1;
    height: 21px;
    margin-left: 5px;
}
.pergunta {
	height:30px;
	background-color:#003366;
	width:1000px;
	margin:0 auto;
	border:1px solid #ccc;
	display:block;
	line-height:30px;
	font-size:12px;
	color:#FFF;
	margin-top:10px;
	margin-bottom:10px;
}
.titulo-form {
	height:30px;
	background-color:#003366;
	width:1000px;
	margin:0 auto;
	border:1px solid #ccc;
	display:block;
	line-height:30px;
	font-size:12px;
	color:#FFF;
}

.separa_campo {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#003366;
}
.visualiza {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding: 0 0 0 7px;
}
.permitido{color:#F00;}
.bloqueado{color:#0F0;}
a.listar {
			width:100px;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			color:#FFF;
			border:1px solid #003366;
			background:#003366;
			text-align:center;
			text-decoration:none;
			display:table;
			height:16px;
			line-height:15px;
		}
		.quantidade {
		width:40px;
		height:25px;
		border:1px solid #F0F0F0;
		text-align:center;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		color:#003366;
		margin-left:5px;
		}
	.campo_fundo_cinza {
		width:80px;
		height:25px;
		background-color:#EEEEEE;
		border:1px solid #F0F0F0;
		text-align:center;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		color:#003366;
		margin-left:5px;
		}
	.codigo_barras {
		border:1px solid #F0F0F0;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		color:#003366;
		width:86%;
		height:25px;
		}
	.texto_titulo_centralizado {
		text-align:center;
		font-family:Tahoma, Geneva, sans-serif;
		color:#003366;
		font-size:12px;
	}
	.fundo_topo_tabela {
		background-color:#E8E8E8;
	}
	.menu_navegacao {
		font-family:Tahoma, Geneva, sans-serif;
		color:#FFF;
		font-size:12px;
		text-align:right;
		padding-top:5px;
	}
	.menu_navegacao a {
		color:#FFF;
		text-decoration:none;
		}
	.menu_navegacao a:hover {
		text-decoration:underline;
		}
	.retira-bto {
		display:none;
	}
	.campo_carrinho {
		margin-left:0px; width:70px; text-align:center;
		border:1px solid #000000;
		height:18px;
		}
	.campo_gerente {
		margin-left:0px; width:134px;
		border:1px solid #F0F0F0;
		height:26px;
		margin-right:2px;
		width:102px;
		
		}
	.campo_carrinho_preco {
		border:1px solid #000;
		width:70px;
		text-align:center;
	}
	.campo_carrinho_quantidade{
		border:1px solid #000;
		width:70px;
		text-align:center;
	}
	
	.texto_titulo_lateral {
		font-family:Tahoma, Geneva, sans-serif;
		color:#003366;
		font-size:12px;
		padding-left:3px;
		}
		
	.texto_titulo_lateral_vermelho {
		font-family:Tahoma, Geneva, sans-serif;
		color:#F00;
		font-size:12px;
		padding-left:3px;
		}
	.texto_titulo_lateral_amarelo {
		font-family:Tahoma, Geneva, sans-serif;
		color:#F00;
		font-size:12px;
		padding-left:3px;
		color:#FFCC00;
		}
	.campo_transporte {
		margin-left:0px; width:150px;
		border:1px solid #F0F0F0;
		height:19px;
	}	
	.obs_vendas {
		width:100%;
		height:35px;
		border:1px solid #CCC;
		font-size:11px;
		color:#003366;
	}
	.pedido {
		color:#003366;
		font-size:30px;
	}
	.menu_pedido{
	padding-right:10px;
	}
	.busca-clientes{
		padding:10px;
	}
	.titulo-busca-cliente {
		color:#003366;
		font-size:18px;
	}
	.nome_tipo_busca_cliente{
		height:31px;
		padding-left:5px;
		font-size:12px;
		color:#003366;
	}
	.campo-busca-cliente {
		padding-left:2px;
		margin-left:5px;
		width:86%;
		height:24px;
		border:1px solid #003366;
		}
		
		.tabContainer table{margin: 0px;}
.tabContainer table,th,td{border-collapse: collapse;}
.tabContainer th,td{padding: 0px;}
.tabContainer tr { border-left:1px solid #CCC; border-bottom:1px solid #CCC;}
.tabContainer td,th { border-right:1px solid #CCC; font-weight: normal; font-size:12px;}
.tabContainer th { border-top:1px solid #CCC;}
.tabContainer th span{display: block; padding: 3px}
.tabContainer td span{display: block; padding: 3px}
#lista table {width: 950px;}
#lista th{color: #003366;background-color:#E8E8E8;text-align: center;font-style:normal;}
#lista.tabContainer {width: 900px;}
#lista .scrollContainer {width: 967px; height: 98px;overflow: auto;}
#lista .tabela-coluna-selecione{width: 43px; border-right:1px solid #CCCCCC}
#lista .tabela-coluna-qtd{width: 51px;}
#lista .tabela-coluna0{width: 37px;}
#lista .tabela-coluna1{width: 49px; text-align:center;}
#lista .tabela-coluna2{width: 100px;font-size:9px;}	
#lista .tabela-coluna3{width: 51px; text-align:center;}
#lista .tabela-coluna4{width: 60px; text-align:center;}
#lista .tabela-coluna5{width: 64px; text-align:center;}
#lista .tabela-coluna6{width: 38px; text-align:center;}
#lista .tabela-coluna7{width: 39px; text-align:center;}
#lista .tabela-coluna8{width: 38px; text-align:center;}
#lista .tabela-coluna9{width: 38px; text-align:center;}

.zebraUm{background:#F5F5F5}
.zebraDois{background:#FFF}
#retorno-cliente{
	font-size:10px; color:#F00;
}
#condicoes_pagamento_lista {
	display:none;
}
#condicoes_pagamento_aberto {
	display:block;
}
.fonte_pedido {
	font-size:10px;
}